
body
{
background-color : white;
}

h2
{
text-align : left ;
font-family : "Times New Roman", Times, serif ;
}

p
{
font-size: 25px ;
Lucas : -J'ai besoin de ton aide pour répondre à ces questions. Je viens juste d'avoir un trou de mémoire
pour me souvenir de ces formules-là.
Peux-tu m'aider à résoudre ces problèmes ?
Aidez Lucas à résoudre les problèmes ci-dessous :
}

h3
{
font-size: 30px ;
}

h5
{
font-size: 25px ;
}

p
{
font-family : arial ; font-size: 20px ;
Quelle est d'après toi la formule pour mesurer la vitesse de propagation d'un signal sonore ?
}
